#nav1 {
	float:left;
	width:1000px;
	height:45px;
}
#nav1 ul {
	list-style:none;
	margin:0;
	padding:0
}
#nav1 > ul > li {
	float:left;
	display:inline;
	height:45px;
	background:url(../images/menuli.png) no-repeat right center;
	position:relative
}
#nav1 > ul > li > a {
	display:block;
	color:#FFF;
	font-size:16px;
	padding:0 20px;
	text-decoration:none;
	line-height:45px;
}
#nav1 > ul > li:hover > a, #nav1 > ul > li.active > a {
	color:#fdc600;
}
#nav1 ul ul {
	background:#003351;
	-webkit-border-radius-:4px;
	-mo-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	padding:5px 0;
	position:absolute;
	top:40px;
	left:-5000px;
	min-width:100%;
	z-index:100;
	opacity:0
}
#nav1 li:hover ul {
	left:0;
	opacity:1;
 -webkit-transition:opacity .1s;
 -moz-transition:opacity .1s;
 -ms-transition:opacity .1s;
 -o-transition:opacity .1s;
 transition:opacity .1s
}
#nav1 ul ul li {
	white-space:nowrap
}
#nav1 ul ul a {
	font-size:16px;
	color:#fff;
	padding:5px 15px;
	display:block;
	text-decoration:none;
}
#nav1 ul ul a:hover {
	color:#3e85a5;
	background-color:#fff;
 -webkit-transition:background-color .1s, color .1s;
 -moz-transition:background-color .1s, color .1s;
 -ms-transition:background-color .1s, color .1s;
 -o-transition:background-color .1s, color .1s;
 transition:background-color .1s, color .1s
}
